Subject: [Sigtran] the way to calculate bandwidth for sigtran channeling!

From: Pham Van Nam <[email-masked]>
Date: Mon, 13 Jul 2009 16:52:27 +0700

Dear [email-masked]!

I don't known how to calculate the bandwidth for sigtran when migrate from
SS7 signaling to Sigtran. With the old system I leased E1 channel now I want
to leased new channel suitable with new system ( sigtran). Can you help me
to solve this problem, thanks a lot!

Best regards!